*{
    font-family: Arial;
}

body{
    text-align: center;
}

.contenedor{
    margin: auto;
    background-color: lemonchiffon;
    width: 900px;
    height: 600px;
    border: 5px solid black;
}

h1{
    padding-top: 20px;
}

.nombre{
    text-align: left;
    padding-left: 20px;
    padding-top: 10px;
    font-weight: bold;
}

.nombre input{
    width: 420px;
    height: 25px;
    margin-left: 20px;
}

.fechaNacimiento{
    padding-top: 20px;
    padding-left: 20px;
    text-align: left;
    font-weight: bold;
}

.fechaNacimiento input{
    width: 150px;
    margin-left: 20px;
    height: 25px;
}

.lugarNacimiento{
    font-weight: bold;
    text-align: right;
    margin-top: -130px;
    padding-right: 225px;
    margin-bottom: 100px;
}

.lugarNacimiento select{
    width: 155px;
    margin-left: 20px;
    height: 25px;
}

.poblacion{
    font-weight: bold;
    text-align: left;
    float: right;
    margin-top: -143px;
    margin-right: 10px;
}

.poblacion input{
    height: 20px;
}

.idiomas{
    text-align: left;
    float: right;
    margin-top: -90px;
    padding-right: 40px;
}
.idiomas li{
    width: 500px;
    height: 70px;
    background-color: rgba(1, 1, 1, .10);
    list-style: none;
}

.idiomas input{
    margin-top: 30px;
    margin-left: 35px;
}

.sexo{
    text-align: left;
    padding-left: 20px;
    padding-top: 30px;
    width: 240px;
}

.sexo li{
    width: 265px;
    height: 60px;
    background-color: rgba(1, 1, 1, .10);
    list-style: none;
}

.sexo input{
    margin-top: 20px;
    margin-left: 20px;
}

.correo{
    margin-top: 20px;
    width: 210px;
    float: left;
    margin-left: 20px;
    height: 25px;
    color: black;
}

.egresoPrimaria{
    float: left;
    text-align: left;
    padding-top: 20px;
    padding-right: 400px;
    padding-left: 20px;
    font-weight: bold;
}
.egresoPrimaria input{
    margin-left: 40px;
}

.habitos{
    margin-right: 40px;
    text-align: left;
    float: right;
    margin-top: -90px;
    font-weight: bold;
}

.habitos textarea{
    width: 450px;
}

.ingresos{
    text-align: center;
    float: left;
    margin-top: 60px;
    font-weight: bold;
}

.ingresos input{
    margin-top: 20px;
    width: 400px;
}

#datoList{
    font-size: 8px;
    word-spacing: 2.2em;
}

.horario{
    font-weight: bold;
    margin-right: 100px;
    float: right;
    margin-top: 5px;
}

.horario input{
    margin-top: 10px;
    margin-right: 20px;
}

#botones{
    margin-top: 20px;
    margin-right: 20px;
    width: 150px;
    height: 50px;
}